﻿
@media screen and (max-width: 1170px) {


	.ortala { width: 100%; max-width: none; display: inherit; float: left; padding: 0px 15px; box-sizing: border-box; position: relative; box-sizing: border-box; margin: 0; }
	.ortala.sld { padding: 0px; }

	.header { margin-bottom: 15px; }
	.header .alt .logo { width: 160px; }
	.header .alt .menuBar { display: none; }
	.header .ust { }
	.header .alt .aramaBari { display: none; position: absolute; right: 10px; width: 230px; z-index: 999; top: 58px; margin: 0; -webkit-box-shadow: -5px 7px 12px 0px rgba(0,0,0,0.24); -moz-box-shadow: -5px 7px 12px 0px rgba(0,0,0,0.24); box-shadow: -5px 7px 12px 0px rgba(0,0,0,0.24); }
	.header .alt .aramaBari input[type="text"] { font-size: 13px; line-height: 13px; padding: 9px 10px; }
	.header .alt .aramaBari input[type="submit"] { width: 31px; height: 100%; background: url(../images/araic4.png) no-repeat center center; }
	.header .alt .sag { margin: 0; }
	.header .alt { height: auto; }
	.header .alt .uyeProfil, .header .alt .sepetGoster { display: none; }


	.slider { width: 100%; }
	.okulKart { display: none; }
	.tabCaro .arr a.ar { }
	.tabCaro .arr a.ar.sol { left: inherit; }
	.tabCaro .arr a.ar.sag { }
	.tabCaro .arr a.tumu { }

	.altBar .altMenu { width: 100%; text-align: center; }
	.altBar .altMenu .slot { display: inline; float: left; width: 100% !important; margin: 0px !important; margin-bottom: 10px !important; }
	.altBar .altMenu ul li { width: auto !important; float: none !important; display: inline-table; margin: 5px; }
	.altBar .bilgi { text-align: center; }
	.altBar .bilgi .sol { width: 100%; float: left; text-align: center; margin-bottom: 10px; }
	.altBar .bilgi .teknoBay { float: none; display: inline-table; }

	.anaSayfa .arrow { display: none; }
	.anaSayfa .pages { display: inherit !important; visibility: visible; }


	.caroMenu { text-align: center; }
	.tbAc { display: inline-table; border-radius: 3px; padding: 11px 29px 11px 19px; margin: 0px; margin-bottom: 14px; border: solid 1px #c3c3c3; font-size: 14px; line-height: 14px; }
	.tbAc.active:before { content: ""; width: 16px; height: 8px; position: absolute; left: 50%; bottom: -15px; background: url(../images/tabucgen.png) no-repeat; z-index: 999; transform: translate(-50%, 0%); }
	.tabCaro .baslik { text-align: center; margin-bottom: 14px; }
	.tabCaro .baslik strong { display: inline-table; float: none; font-size: 13px; padding: 12px 10px; }
	.tabCaro .caroMenu ul, .tabCaro .caroMenu.yan ul, .tabMenu ul { width: 250px; position: absolute; display: none; z-index: 99999999; background: #f2f2f2; left: 50%; transform: translate(-50%, 0%); text-align: left; border-radius: 5px; overflow: hidden; -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.41); -moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.41); box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.41); }
	.caroMenu ul li, .tabMenu ul li { width: 100%; float: left; margin: 0px; text-align: center; }
	.caroMenu ul li a, .tabMenu ul li a { width: 100%; float: left; margin: 0px; box-sizing: border-box; padding: 11px 0px; }
	.tabMenu ul li a.active { background: #fff; }
	.tabMenu ul { padding: 10px 0px; }
	.tabMenu { text-align: center; }

	.anaBaslik h1 a, .anaBaslik h2 a, .anaBaslik h3 a, .anaBaslik h4 a, .anaBaslik h5 a, .anaBaslik h6 a, .anaBaslik strong a, .anaBaslik h1, .anaBaslik h2, .anaBaslik h3, .anaBaslik h4, .anaBaslik h5, .anaBaslik h6, .anaBaslik strong { font-size: 17px; line-height: 17px; }


	.genelBaslik .KatBaslik { display: none; }
	.genelBaslik h1 a, .genelBaslik h2 a, .genelBaslik h3 a, .genelBaslik h4 a, .genelBaslik h5 a, .genelBaslik h6 a, .genelBaslik strong a, .genelBaslik h1, .genelBaslik h2, .genelBaslik h3, .genelBaslik h4, .genelBaslik h5, .genelBaslik h6, .genelBaslik strong { font-size: 19px; line-height: 20px; }

	.genelBaslik h1, .genelBaslik h2, .genelBaslik h3, .genelBaslik h4, .genelBaslik h5, .genelBaslik h6, .genelBaslik strong { padding: 0px 20px 10px 20px; margin-top: 0; }
	.genelBaslik .Vmenu { display: table-cell; vertical-align: middle; float: none; }
	.genelBaslik { padding: 0 0 10px 0; margin: 0px 0px 10px 0px; display: table; table-layout: fixed; }
	.genelBaslik.liste { margin-top: 0px; }
	.genelBaslik h1, .genelBaslik h2, .genelBaslik h3, .genelBaslik h4, .genelBaslik h5, .genelBaslik h6, .genelBaslik strong { width: calc(100% - 45px); box-sizing: border-box; display: table-cell; vertical-align: middle; float: none; padding: 0px 0px 0px 10px; float: none; }

	.solBar .guncelle { display: none; }
	.solBar .guncelle.tk { display: block; }

	.mobBar { width: calc(100% + 30px); left: -15px; height: auto; float: left; background: #f0f0f0; display: block; position: relative; margin-top: 0px; /* border-bottom: solid 1px #e2e2e2; */ /* border-top: solid 1px #e2e2e2; */ overflow: hidden; margin-bottom: 18px; }
	.mobBar .Vmenu { display: block; margin-left: 8px; margin-top: 0; height: 40px !important; background: url(../images/kmn.png) no-repeat center center; }
	a.fAra { display: block; }
	.mfiltre { width: auto; float: right; display: block; margin-top: 13px; margin-right: 11px; }
	.mfiltre ul { width: auto; float: left; }
	.mfiltre ul li { width: auto; float: left; box-sizing: border-box; }
	.mfiltre a { width: auto; float: left; font-size: 15px; color: #666666; margin-left: 10px; border-right: solid 1px #b2b2b2; padding-right: 9px; margin-bottom: 10px; box-sizing: border-box; }
	.mfiltre a.active { color: #6f6a60; }
	.mfiltre li:last-child a { padding-right: 0px; border-right: none; }
	.mobBar .Vmenu.active { }

	.mfiltre ul.toparlan { width: 180px; display: none; position: absolute; right: 0; margin-top: 27px; z-index: 99999; background: #fff; padding: 5px 10px; box-sizing: border-box; -webkit-box-shadow: -3px 3px 7px 0px rgba(0,0,0,0.17); -moz-box-shadow: -3px 3px 7px 0px rgba(0,0,0,0.17); box-shadow: -3px 3px 7px 0px rgba(0,0,0,0.17); }
	.mfiltre ul.toparlan li { width: 100%; border-bottom: solid 1px #cecece; }
	.mfiltre ul.toparlan li:last-child { border-bottom: none; }
	.mfiltre ul.toparlan li a { margin: 0px; border: none; padding: 5px; width: 100%; }
	.filtre.top { display: inherit; position: relative; box-shadow: none; box-sizing: border-box; width: 100%; right: inherit; top: inherit; margin: 0px; padding: 3px 10px; margin-top: 6px; margin-bottom: 1px; }

	.filTop { width: 217px; position: absolute; right: 0; background: #fff; -webkit-box-shadow: -3px 3px 7px 0px rgba(0,0,0,0.17); -moz-box-shadow: -3px 3px 7px 0px rgba(0,0,0,0.17); box-shadow: -3px 3px 7px 0px rgba(0,0,0,0.17); margin-top: 40px; display: none; }
	.solBar .filTop .guncelle { display: block; }

	.filTop .filtre ul { display: none; margin-top: 3px; margin-bottom: 14px; }
	.filTop .filtre.top:last-child { margin-bottom: 11px; }
	.mfiltre a.fac { border: none; background: url(../images/fltric.png) no-repeat left center; padding-left: 24px; }
	.mfiltre a.sirla { border: none; background: url(../images/srlic.png) no-repeat left center; padding-left: 23px; }
	.mfiltre a.fac.active, .filtre strong.active { color: #6f6a60; }
	.filtre strong { font-size: 14px; margin-bottom: 7px; }
	.filtre .araF input[type="submit"] { width: 100%; margin-top: 10px; }
	.filtre .araF input[type="text"] { width: 100%; float: left; }

	.icerik .solBar { width: 100%; float: left; position: relative; left: 0px; top: 0px; z-index: 99999; }
	.icerik .sagBar { width: 100%; float: left; padding-left: 0px; position: relative; }

	.YanMenu.tkby15 { width: 250px !important; position: absolute; top: 31px; display: none; -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.17); -moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.17); box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.17); padding: 10px; background: #fff; top: 34px; }
	.YanMenu.ft { top: 24px; display: none; left: 0; }
	.filtre { width: 250px; display: none; position: absolute; right: 0; margin-top: 27px; z-index: 99999; background: #fff; padding: 15px; box-sizing: border-box; -webkit-box-shadow: -3px 3px 7px 0px rgba(0,0,0,0.17); -moz-box-shadow: -3px 3px 7px 0px rgba(0,0,0,0.17); box-shadow: -3px 3px 7px 0px rgba(0,0,0,0.17); border-bottom-left-radius: 4px; }



	.genelBaslik .sag .select { display: none; position: absolute; right: 0px; top: -18px; width: 179px; background: #f7f7f7; padding: 10px; z-index: 999; -webkit-box-shadow: -3px 3px 7px 0px rgba(0,0,0,0.17); -moz-box-shadow: -3px 3px 7px 0px rgba(0,0,0,0.17); box-shadow: -3px 3px 7px 0px rgba(0,0,0,0.17); }
	.sagBar .reklamAlani { margin-top: 0px; }
	.reklamAlani { display: none; }




	.urunDetay .solKisim { width: 100%; }
	.urunDetay .sagKisim { width: 100%; float: left; margin-top: 20px; }
	.genelListe.sagUrun { display: none; }
	.urunDetay .sagKisim .ayrinti .fiyati { text-align: center; }
	.urunDetay .sagKisim .ayrinti .fiyati .yuzde { position: relative; height: auto; display: inline-table; background: #3f91b0; text-align: center; padding: 0px; margin-top: 10px; }
	.urunDetay .sagKisim .ayrinti .fiyati .yuzde strong { text-align: center; }
	.urunDetay .sagKisim .ayrinti .fiyati .yuzde span { text-align: center; padding: 0px; margin-bottom: 10px; }
	.urunDetay .sagKisim .ayrinti .fiyati .gercek { margin-top: 20px; }
	.urunDetay .sagKisim .ayrinti .fiyati .indirim { display: inline-table; float: none; }
	.urunDetay .sagKisim .ayrinti .adeti { text-align: center; }
	.urunDetay .sagKisim .ayrinti .artir { display: inline-table; float: none; margin: 0px; vertical-align: top; }
	.urunDetay .sagKisim .ayrinti .adeti:after { display: inline-table; float: none; vertical-align: middle; }
	.urunDetay .urunDurum { }
	.urunDetay .urunDurum .durumu { text-align: center; }
	.urunDetay .urunDurum.active .butons { }
	.urunDetay .urunDurum .butons { }
	.urunDetay .urunDurum .butons a, .urunDetay .urunDurum .butons input[type="submit"] { margin-bottom: 11px; display: inline-table; }
	.urunDetay .urunDurum .durumu:before { float: none !important; display: inline-table; vertical-align: middle; margin: 0px !important; margin-left: 0px !important; }
	.urunDetay .urunDurum.active span, .urunDetay .urunDurum span { float: none; display: inline-table; vertical-align: middle; margin-top: 0px; }


	.yazarGoster { text-align: center; }
	.yazarGoster .yazarAra .harf { width: 100%; float: left; text-align: center; }
	.yazarGoster .yazarAra .harf a { display: inline-table; margin: 5px 0px; float: none; border-left: none; border-right: solid 1px #f2f2f2; }
	.yazarGoster .yazarAra .harf a:last-child { border-right: none; }
	.yazarGoster .yazarAra .araInput { float: none; display: inline-table; margin-top: 10px; margin-bottom: 10px; }
	.yazarGoster .yazarAra .araInput input[type="text"] { text-align: left; }


	.katResim h1, .katResim strong { left: 50%; top: 50%; z-index: 55; font-size: 26px; line-height: 32px; padding: 0px 9px 4px 20px; transform: translate(-50%, -50%); text-align: center; }
	.katResim { background-size: cover !important; }
	.katResim .ortala { width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; margin: 0px; padding: 0px; }
	.katResim .linkAgaci { display: none; }


	.katListem.genelListe ul li ul li { width: 50%; }



	.genelListe.yazarListe ul li .baslik h6 { float: none; display: inline-table; vertical-align: top; }
	.genelListe.yazarListe ul li .baslik a.kpt { float: none; display: inline-table; vertical-align: middle; margin-left: 5px; }
	.genelListe.yazarListe ul li { text-align: center; }
	.genelListe.yazarListe ul li .bilgi .kapsa .slot { width: 100% !important; display: inherit; float: left; padding: 0px 10px !important; border-right: none !important; }
	.genelListe.yazarListe ul li ul { }
	.genelListe.yazarListe ul li ul li { border-bottom: solid 1px #e2e2e2; padding-bottom: 11px; }
	.genelListe.yazarListe ul li ul li a { float: none; display: inline-table; width: auto; border-left: none; line-height: 16px; }
	.genelListe.yazarListe ul li .bilgi .kapsa .slot a.link { margin-bottom: 6px; }


	.header .mLinks { display: inherit; float: right; position: relative; margin-top: 7px; }


	.urunListe.genelListe li .hover { position: relative; bottom: inherit; opacity: 1; width: 100%; left: 0px; bottom: 0px !important; }


	.tabCaro { margin-top: 15px; }



	.tabCaro .solkisim { width: 100%; float: left; }
	.tabCaro .sagKisim { width: 100%; float: left; }

	.icerik { margin-top: 15px; }
}

@media screen and (max-width: 980px) {
	.urunListe.genelListe.besLi li, .urunListe.genelListe.dortLu li { width: 33.33%; }
	/*.urunListe.genelListe li .hover .kapsul { display: none !important; }*/
}


@media screen and (max-width: 768px) {
	.urunListe.genelListe.besLi li { width: 33.33%; }
	.urunDetay h1 { text-align: center; font-size: 15px; line-height: 22px; }
}

@media screen and (max-width: 720px) {
}

@media screen and (max-width: 700px) {
	.katListem.genelListe ul li ul li { width: 100%; }


	.urunDetay .solKisim { text-align: center; }
	.urunDetay .solKisim .sol { display: inline-table; width: 250px; float: none; display: inline-table; }
	.urunDetay .solKisim .sag { width: 100%; text-align: center; margin-top: 10px; }

	.urunDetay .solKisim .sag .yzrYayin { border-bottom: solid 1px #ededed; margin-bottom: 12px; }
	.urunDetay .solKisim .sag .yzrYayin:last-child { }
	.urunDetay .solKisim .sag .yzrYayin h6 { width: 100%; float: left; margin-bottom: 5px; }
	.urunDetay .solKisim .sag .yzrYayin h6:after { display: none; }
	.urunDetay .solKisim .sag .yzrYayin ul { width: 100%; float: left; }
	.urunDetay .solKisim .sag .yzrYayin ul li { float: none; display: inline-table; float: none; margin: 5px 0px; }

	.urunDetay .solKisim .sag .kitapBilgi ul li { margin-bottom: 15px; }
	.urunDetay .solKisim .sag .kitapBilgi ul li .ksol { width: 100%; padding: 0px; }
	.urunDetay .solKisim .sag .kitapBilgi ul li .ksol:after { display: none; }
	.urunDetay .solKisim .sag .kitapBilgi ul li .ksag { width: 100%; padding: 0px; margin-top: 4px; }

	.urunDetay .solKisim .pyIcon { }
	.urunDetay .solKisim .pyIcon .paylas { width: 100%; position: relative; z-index: 4568; margin-bottom: 10px; }
	.urunDetay .solKisim .pyIcon .paylas a.pys { float: none; display: inline-table; }
	.urunDetay .solKisim .pyIcon .paylas .sosyalMedia { width: 100%; top: 32px; text-align: center; }
	.urunDetay .solKisim .pyIcon .paylas .sosyalMedia a { display: inline-table; float: none; margin: 2px; }
	.urunDetay .solKisim .pyIcon .iconSet { width: 100%; border-top: solid 1px #eeeeee; border-right: none; padding-top: 0px; }
	.urunDetay .solKisim .pyIcon .iconSet a { float: none; display: inline-table; vertical-align: text-bottom; }
	.urunDetay .solKisim .pyIcon .iconSet a:first-child { border-left: none; }
	.urunDetay .solKisim .pyIcon .iconSet a img { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }

	.yazarDetay h1 { width: 100%; }
	.yazarDetay { text-align: center; }
	.yazarDetay .resim { display: inline-table; float: none; width: 130px; margin-bottom: 5px; }
	.yazarDetay .yazi { width: 100%; float: left; }
}

@media screen and (max-width: 600px) {
	.urunListe.genelListe.besLi li, .urunListe.genelListe.dortLu li { width: 50%; }
}

@media screen and (max-width: 576px) {
}

@media screen and (max-width: 530px) {
}

@media screen and (max-width: 500px) {
}

@media screen and (max-width: 480px) {
	.urunListe.genelListe.besLi li { width: 50%; }
	.urunDetay .solKisim .sol { width: 100%; }
}

@media screen and (max-width: 470px) {
}

@media screen and (max-width: 420px) {
	.urunListe.genelListe.besLi li, .urunListe.genelListe.dortLu li { width: 100%; }
}
